description

# TypedData class Null safety

A typed view of a sequence of bytes.

Implementers
  - ByteData
  - Float32x4List
  - Float64x2List
  - Int32x4List

## Constructors

TypedData()

## Properties

buffer → ByteBuffer
  Returns the byte buffer associated with this object.
  read-only
elementSizeInBytes → int
  Returns the number of bytes in the representation of each element in this list.
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
lengthInBytes → int
  Returns the length of this view, in bytes.
  read-only
offsetInBytes → int
  Returns the offset in bytes into the underlying byte buffer of this view.
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited